#include <wx/wx.h>

#include "LisaEmFrame.h"

class LisaEmApp : public wxApp
{
    virtual bool LisaEmApp::OnInit();
};

IMPLEMENT_APP(LisaEmApp);


bool LisaEmApp::OnInit()
{
    if (!wxApp::OnInit()) return false;
    
    wxInitAllImageHandlers();
    
    wxFrame *frame = new LisaEmFrame();
    frame->Show(true);
    
    return true;
}
